Установка:

Для установки uwsgi-plugin-lua5.1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install uwsgi-plugin-lua5.1
uwsgi-plugin-lua5.1 — Плагин Lua WSAPI для uWSGI (Lua 5.1)

Подробная информация о пакете:

Плагин Lua WSAPI для uWSGI (Lua 5.1)

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • liblua5.1-0

    Общая библиотека для интерпретатора Lua версии 5.1

  • uwsgi-core

    Быстрый, самовосстанавливающийся сервер контейнеров приложений (ядро)